:root {
  font-size: 81.25%;
  body {
    margin: 0;
    /* Body font size 13px*/
    font-size: 1rem;
  }
}


@import 'colors';

@import 'popovers';

@import 'buttons';
@import 'tables';
@import 'menus';
@import 'posts';
@import 'tags';
@import 'tools_causes';
@import 'rcas';
@import 'tasks';

@import 'devise';
@import 'bip';
@import 'tablesorter';
@import 'pagination';
@import 'admin';
@import 'decision_mats';
